{
    "path": "$OET_PATH/testcases/function_test/pkg_test/byzanz/byzanz",
    "machine num": 1,
    "cases": [
        {
            "name": "test_byzanz_byzanz-playback_h",
            "desc": "测试 byzanz-playback 的 -h 参数，显示帮助选项"
        }
    ]
}